Bug 7921 - [UPDATE REQUEST] gnome-appfolders-manager 0.3.1 -> 0.3.2
: [UPDATE REQUEST] gnome-appfolders-manager 0.3.1 -> 0.3.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-05 23:36 MSD by Nemial
Modified: 2017-05-11 13:48 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (22.99 KB, image/png)
2017-05-10 21:27 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-05-05 23:36:24 MSD
Advisory: "New bugfix version gnome-appfolders-manager 0.3.2"
https://abf.rosalinux.ru/build_lists/2870619
https://abf.rosalinux.ru/build_lists/2870620
Comment 1 Vladimir Potapov 2017-05-10 17:47:36 MSD
Очень хорошо бы сделать перевод... сейчас кусочно-русифицировано все и это не есть гуд.
Comment 2 VictorR2007 2017-05-10 20:07:23 MSD
Добавил перевод
https://abf.rosalinux.ru/build_lists/2871008
https://abf.rosalinux.ru/build_lists/2871009
Comment 3 Vladimir Potapov 2017-05-10 21:27:33 MSD
Created attachment 4636 [details]
ss

Что-то пошло не так и не добавилось.
Comment 4 VictorR2007 2017-05-10 21:51:58 MSD
Это я затупил по не внимательности
https://abf.rosalinux.ru/build_lists/2871022
https://abf.rosalinux.ru/build_lists/2871023
Comment 5 Vladimir Potapov 2017-05-11 13:14:57 MSD
gnome-appfolders-manager-0.3.2-2
https://abf.rosalinux.ru/build_lists/2871022
https://abf.rosalinux.ru/build_lists/2871023
********************** Advisory ***************************
New bugfix version gnome-appfolders-manager 0.3.2. Localization fixed.
****************************************************************
QA Verified